@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MACARONI';
     src: url('../fonts/8945.otf');
}

.macaroni{
  font-family: 'MACARONI';
}

*{
  transition: 0.7s;
      font-weight: 300;
    line-height: 1.4;
      position: relative;
}
.bg .firmcolor2 .cl-effect-14 a::before, .bg .firmcolor2 .cl-effect-14 a::after {
   
    top: inherit; 
}


.top20{
  margin-top: 20px;
}
.firmcolor2 .cl-effect-14 a::before, .firmcolor2 .cl-effect-14 a::after {
    background: #886938;
   /* top: -10px;*/
}
.news-block p{
font-family: inherit; !important;
}
.news-block img{
      width: 50%;
    text-align: center;
    margin: auto;
    display: block;
    padding: 10px;
}
.white{
  background: white;
}
.navbar-wrapper .container-fluid{

padding: 0;
}
.border-left{
  border-left: 2px solid;
}
.hvr-fade:active, .hvr-fade:focus, .hvr-fade:hover {
       background-color: rgba(255, 255, 255, 0.51) !important;
    color: inherit;
    transition: 1.3s !important;
}
.panelfirm.col-md-4{
  width: 32.33333333%; 
}
.hvr-fade{
  transition: 1.3s !important;
}
.border-r{
  border-right: 2px solid white;
      height: 250px;
}
.button {
  transform-origin: center bottom;
  transform: rotateX(-90deg) translateY(100%);
  transform-style: preserve-3d;
}
.hvr-rectangle-out:hover{
  background: #886938;
   color: #654428;
}
.whitec{
  color: white !important;
}
.whitec .breadcrumb a span {
 color: white;
  }
  .grey, .grey a{
    color: #9d9d9d;
  }
   .tab-pane .refls p {
    text-indent: 0;
   
}
  .tabliz{
       background: rgba(60, 55, 55, 0.71);
    border-radius: 10px 0px 0px 10px;
    box-shadow: -15px 5px 20px black;
    position: relative;
    padding: 20px 50px 350px;
  }
   .tabliz .hvr-fade{
    padding: 10px;
   }
  .tabliz .hvr-fade:hover{
    background-color: rgba(255, 255, 255, 0.51) !important;
    color: black;
    transition: 1.3s !important;
    padding: 10px;
    border-radius: 10px;
    
  }
  #pnr img{
     height: 250px;
    margin-bottom: 30px;
    margin-top: 30px;
    object-fit: contain;
  }
  .ttc{
    box-shadow: 1px 1px 150px grey;
    border-radius: 20px 0px 0px 20px;
    padding: 5px 0px 5px 0px;
    color: #6b4d40;
  }
.fade.in {
   
    background: rgba(0, 0, 0, 0.92);
}
#podbor label{
  width: 30%;
}
#podbor .form-control {
    display: inline-block;
   width: 70%;
    height: 34px;
    margin-bottom: 10px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
   
    
}
.kateg img{
 height: 150px;
    margin-bottom: 30px;
    margin-top: 30px;
    object-fit: contain;
}
.modal-backdrop.in {
  
  opacity: 0;
  }
.callb{
      display: inline-block;
    position: fixed;
    right: -60px;
    top: 50%;
    transform: rotate(-90deg);
    background: #1f1f1f;
    color: white;
    padding: 10px 20px 10px 20px;
    border-radius: 5px 5px 0px 0px;
}
.modal-content {
  background: rgba(0, 0, 0, .0);
  color: white;
  box-shadow: none;
  }
  .modal-title{
    font-size: 25px;
    text-align: center;
    
  }
  .modal-footer,.modal-header  {
    border: 0;
  }
.close{
  z-index: 999;
  color: white;
      text-shadow: none;
    filter: alpha(opacity=100);
    opacity: 1;
}
.modal-content input, .modal-content textarea{
  color: white;
}
.modal-content input[type='submit']{
  color: black;
}
.height{
  min-height: 550px;
}

.hvr-rectangle-out:before {
      color: #654428;
    background: rgba(255, 255, 255, 0.21);
    }
.hvr-rectangle-out{
  background: transparent;
  color: white;
}
.navref{
  display: inline-block;
    font-size: 70%;
}
.button:after {
  top: -100%;
  left: 0px;
  width: 100%;
  position: absolute;
  background: transparent;
  border-radius: 5px;
  content: 'смотреть все';
  transform-origin: left bottom;
  transform: rotateX(90deg);
}
.big{
  font-size: 150%;
}
.firmcolor2{
  color: #886938;
}
.hvr-sweep-to-top{
  color: black;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: black;
}
.hvr-sweep-to-top:before {

  background: white;
  }
.center-block{
  float: none;
}
.h3, h3 {
    font-size: 1vw;
}
.panelfirm{
      background: rgba(251, 251, 251, 0.17);
    padding: 5px 10px 10px 10px;
    border-radius: 5px;
    display: block;
    /* min-width: 240px; */
    min-height: 5vw;
    margin-bottom: 10px;
    margin-top: 10px;
    opacity: 0.7;
    font-size: 12px;
    position: relative;
    margin: 2px;
}
.panelfirm:hover{
background: #990100;
        opacity: 0.75;
}
.fa {
    font-size: 15px !important;
}
  .borderfirm{
    border-top: 5px solid #886938;
  }
    .panelfirm span{
      color: white;
       border-top: 2px solid white;
     font-size: 11px;
         padding-top: 10px;
}
h1 small{
      color: inherit;
}
.white .cl-effect-21 a:hover, .white .cl-effect-21 a:focus {
    color: grey;
}
.refls h4{
      font-size: 13px;
}
.refls .date{
  font-size: 12px;
}
.shadow1{
  box-shadow: 2px 0px 100px rgba(128, 128, 128, 0.53);
}
.padding0{
  padding: 0px;
}
.top20{
  margin-top: 20px;
}
.bg{
font-size: 11px;
    background-image: url(../img/bg.png);
    background-color: rgba(0,0,0,0.9);
    background-size: 70%;
    background-position: center 180%;
    color: white;
    font-size: 0.9vw;
        padding-top: 30px;
        padding-bottom: 70px;
}
.panelfirm .object2{
      width: 80%;
    padding-bottom: 10px;
    margin-top: 10px;
    
}
.firmblock p {
	font-size: 13px;
}
.nav-tabs {
    border-bottom: 0px solid #ddd;
}
.hvr-underline-from-center:before {
    
    background: white;
    
}
.margin-1{
	margin-top: 1%;
}
.tab-content h2{
  font-size: 21px;
   font-weight: 300;
    line-height: 1.4;
}
.tab-content.col-sm-9{

  }.img-usl{width: 20px; display: none;}
.tab-pane p{
  text-indent: 1.5em;
  width: 80%;
}
.nav-tabs li{
  list-style: none;
  color: black;
      text-align: center;
  }
  .nav-tabs li a{ 
 
  color: #654428;
  }
  .nav-tabs li h3{ 

text-align: right;
   
  }
  .panelref p{
    text-align: left;
  }
  .navobject.cl-effect-21 a::before, .navobject.cl-effect-21 a::after {
    
    background: black;
  }
  .object{
        color: black;
    margin: 10px 0px;
    display: inline-block;
    padding: 10px 20px;
    font-size: 13px;
    text-transform: inherit;
    font-weight: inherit !important;
    text-decoration: none !important;
  }
  a.object:visited {
    color: black;
}
 .nav-tabs ul a{
       display: inline-block;
    padding: 0px 2px;
    border-radius: 10px;
    text-align: right;
    margin: 5px 0px;
  }
  .tab-pane .cl-effect-14 a::after {
    background: #886938;
        top: 25px;
}
  .tab-pane .cl-effect-14 a::before{
  
    background: #886938;
    top:  -20px;

  }
  .eng .nav-tabs li {
    list-style: none;
    color: black;
    font-size: 18px;
    text-align: center;
}
.tdtd{
         background: #868686;
    color: white;
    text-transform: uppercase;
    font-size: 100%;
    font-weight: bold !important;
}
.tdtd:hover{
  color: whitesmoke !important;
  background: #868686 !important;
}
td, th {
   
    font-size: 12px;
}
.eng .deg90 {
    transform: rotate(90deg);
    position: absolute;
    right: -230px;
    text-align: left;
    display: inline-block;
    width: 400px;
    top: 127px;
    border-bottom: 1px solid #868686;
    border-top: 1px solid #868686;
    padding: 20px 0px 20px 20px;
}
.eng .tab-content h2 {
    font-size: 31px;
}
  .tab-pane hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid rgba(148, 132, 106, 0.69);
}
.eng hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid rgba(148, 132, 106, 0.69);
}
  .firmborder{
        border-top: 5px solid #654428;
            border-bottom: 5px solid #654428;
  }
  .top10{
    margin-top: 10px;
  }
  .nav-tabs ul{
    padding-right: 50px;
   
  }
  .white-bg{
    background: linear-gradient(rgba(255, 255, 255, 0.81),rgba(0, 0, 0, 0.54));
    padding: 20px;
            min-height: 100%;
    position: absolute;
    width: 100%;
  }
.bg1{
      background: url(../img/bg1.png) no-repeat fixed;
    background-size: cover;
}
.bg2{
     background: url(../img/bg17.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}
.bg23{
      background: url(../img/_70255771.jpg) no-repeat ;
    background-size: cover;
    background-position: center;
}
.linear{
      background: linear-gradient(rgba(101, 101, 101, 0.89), rgba(27, 27, 27, 0.52));
          margin: 0 -15px;
}
.linear .news a:focus, .linear .news a:visited {
    color: white;
}
.linear .breadcrumb a span {
    font-size: 13px;
    color: white;
    }
    .linear .breadcrumb .fa {
    font-size: 13px;
    color: white;
}
.linear h1{
   color: white;
}
.linear a:hover {
    color: white;
}
.linear .news a {
    color: white;
}

.panelfirm2 {
    background: white;
    padding: 5px 10px 10px 10px;
    border: 1px solid black;
    border-radius: 5px;
    display: block;
    min-width: 140px;
    min-height: 5vw;
    color: black;
    margin-bottom: 10px;
    margin-top: 10px;
    opacity: 0.75;
    font-size: 12px;
    position: relative;
}
.owl-dots .owl-dot{
  width: 10px;
    height: 10px;
    background: white;
    border-radius: 50%;
    display: block;
    opacity: .5;
    margin: 10px;
}
.owl-dots .owl-dot.active{
   opacity: 1;
}
.owl-dots {
  position: absolute;
  right: 10px;
  top: 20%;
}
.bg4{
background: url(../img/an2.jpg) no-repeat;
    height: 23.4vw;
    width: 100%;
    background-size: cover;
    padding-bottom: 30px;
    padding-top: 40px;
    background-position: center;
}
.bg5{
background: url(../img/nd3.jpg) no-repeat;
    height: 23.4vw;
    width: 100%;
    background-size: cover;
    padding-bottom: 30px;
    padding-top: 40px;
    background-position: center;
}
.caption{
  position: absolute;
    bottom: 0;
    width: 90%;
    margin: auto;
    left: 10%;
    background: #ffffffde;
    border-radius: 5px 0px 0 0;
    padding: 9px 20px;
}
.caption hr{
  margin: 5px 0;
}
.bord{
  border-left: 5px solid #644429;
    margin: 0 !important;
    padding-bottom: 150px;
}
.img-products{
      width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 10px;
}
.navobject br{
  display: none;
}
.h2firm-2{
  padding-bottom: 10px;
    font-size: 25px;
}
.h2firm-2:after{
      content: '';
    width: 50px;
    height: 3px;
    background: #65491d;
    display: block;
    position: absolute;
    right: 35%;
    top: 40px;

}
.cl-effect-21 a {
    padding: 10px;
    margin: 0;
    display: block;
    color: #237546;
    font-weight: 700;
    text-shadow: none;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;
}
.panelfirm2 a {
    color: black;
    border-bottom: 2px solid black;
    font-size: 11px;
    padding-top: 10px;
}
.firmblock{
  background: #886938;
  padding-top: 50px;
  padding-bottom: 50px;
  border-top:5px solid #654428;
  color: white;
   border-bottom:5px solid #654428;

}
.news .panel:hover{
/*  background: #654428;
  color: white;
*/
}
.scroll{
      max-height: 1300px;
      min-height: 1300px;
    overflow-y: scroll;
}
.upnav{
  display: inline-block;
    padding-left: 0;
    margin: 0;
    right: 5%;
    position: absolute;
    border-radius: 4px;
    padding: 0;
    background: transparent;
}
.tab-content{
  box-shadow: 1px 1px 150px grey;
    border-radius: 20px 0px 0px 20px;
        padding: 10px 0px 20px 0px;
}
a:hover, a:focus{
  text-decoration: none !important;
}
.cl-effect-17 a:hover::after, .cl-effect-17 a:focus::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    background: #654428;
    
}
.cl-effect-17 a:hover{
  color: #654428;
}
.nav-tabs .cl-effect-17 li:hover{
  color: #654428; 

}
.upnav li{
 
    background: transparent;
}
.upnav>li>a, .upnav>li>span {
    background: transparent;
    border: none;
    font-size: 12px;
    }


.breadcrumb a:visited, .B_crumbBox a:visited {
    color: #654428;
}
.breadcrumb .fa {
    font-size: 13px;
}
.breadcrumb a span{font-size: 13px;  color: #654428; border-bottom: 1px dashed #654428;}
.breadcrumb>li, .B_crumbBox>li {
    display: inline-block;
    padding: 0 5px;
}
.breadcrumb, .breadcrumb, .B_crumbBox {
    padding: 2px 5px;
    margin-bottom: 5px;
    list-style: none;
    margin-top: 5px;
    border-radius: 4px;
}
div.breadcrumb {
    background: transparent;
    margin-top: 25px;
}
.nav-tabs .cl-effect-6 a::before, .cl-effect-6 a::after {
    background: #886938;
}
nav a {    text-transform: inherit;
    letter-spacing: inherit;
    font-weight: inherit;
    text-shadow: inherit;
    font-size: inherit;}
    .deg90{
     transform: rotate(90deg);
    position: absolute;
    right: -230px;
    text-align: left;
    display: inline-block;
    width: 400px;
    top: 135px;
    border-bottom: 1px solid #868686;
    border-top: 1px solid #868686;
    padding: 20px 0px 20px 20px;
    }
.panel {
      width: 100%;
    margin-bottom: 20px;
    padding: 15px;
    min-height: 100px;
        background-color: rgba(255,255,255,0.5);
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 5px rgba(0,0,0,.07);
}
.smallheader{
      position: absolute;
    right: 0;
    font-size: 14px;
    top: 10%;
    border-bottom: 1px solid grey;
    border-top: 1px solid grey;
    padding: 10px 10px;

}
.slogan{
  position: relative;
  color: #9d9d9d;

   font-size: 15px;
}
.panelref h4 {
   
    text-align: left;
}
.csstransforms3d .cl-effect-2 a span::before {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
     background: transparent; 
    content: attr(data-hover);
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
}
.csstransforms3d .cl-effect-2 a:hover span::before, .csstransforms3d .cl-effect-2 a:focus span::before {
   padding: 20px;
    background-color: rgba(255,255,255,0.9);
    text-align: center;
}
.cl-effect-2 a span {
       padding: 20px;
    background-color: rgba(255,255,255,0.5);
    text-align: center;
    width: 80%;
    }
    .panelref{

     
    margin-bottom: 20px;
    padding: 15px;
    min-height: 100px;
        background-color: rgba(255,255,255,0.75);
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 5px rgba(0,0,0,.07);
    }
.logomargin{
  margin-top: 1%;
}
.font20{
	font-size: 15px;
}
.local{
  color: #9d9d9d;
  padding: 0px 14px;
}
.pagination>li>a{
  color: black;
}
.pagination .fa {
    font-size: 15px;
}
.panelfirm h3{
     text-transform: uppercase;
      padding-bottom: 20px;
      color: white;
      font-size: 11px;
  }
.navbar-wrapper .container-fluid .container{

bottom: 0;
}
.shadow{
      box-shadow: 1px 1px 3px black;
}
.news a{
  color: black;
}
.news a:focus, .news a:visited{
  color: black;
}
.news{
      padding: 20px;
}
.margin4{
  margin-top: 4%;
}
.firmcolor{
  color: #65491d;
}
.logo{
  max-width: 100%;
}
.firmbg{
  background: url(../img/bg.png) no-repeat;
    background-size: 70%;
    background-position: right 120%;
}
.firmbg2{
 background-image: url(../img/bg14.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
        padding-bottom: 30px;
    padding-top: 40px;
}
}
.navbar-collapse{
    margin-top: 50px;
  }
footer{
    background-color: black;
    min-height: 100px;
    color: white;
    padding-bottom: 15px;
}
.top40{
  top: 40%;
  
}
.firmbg3 {
        background: url(../img/bg.png) no-repeat fixed;
    background-size: 70%;
        background-position: left -90%;
         background: radial-gradient(rgba(251, 251, 251, 0.85),rgba(165, 164, 164, 0.7));
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
      border-radius: 15px 15px 0 0;
    }
.navbar-inverse {
    background-color: #1f1f1f;
    min-height: 100px;
  }
  .navbar {
   
   
   margin-bottom: 0; 
    
}
.padding10{
  padding: 10px;
}
.btn-black {
    color: rgba(255, 255, 255, 0.61);
    background-color: rgb(0, 0, 0) !important;
    border-color: #000;
}
.btn-black:hover {
    color: rgba(255, 255, 255, 0.9);
    background-color: rgb(0, 0, 0);
    border-color: #000;
}
.form-control {
   
    background-color: transparent;
    }

.h2firm{
      border-bottom: 3px solid #65491d;
    padding-bottom: 10px;
    font-size: 25px;
}
.h3firm{
      border-bottom: 1px solid #65491d;
    padding-bottom: 5px;
    font-size:15px;
}
a{
  cursor: pointer;
}
a:hover{
  color: inherit;
}
a:active{
  color: inherit;
}

a:focus{
  color: inherit;
}
.topa{
      background: rgba(0,0,0,0.5);
    color: white;
    padding: 5px 10px 30px 10px;
    border: 0;
    bottom: -20px;
    border-radius: 10px 10px 0px 0px;
}
.col-xs-4 p{
  line-height: inherit;
  min-height: 80px;

  }
.bg-grey p{
    margin: 0;
    position: relative;
    text-align: center;
    font-size: 12px;
    display: inline;
    top: 23px;
}
.margin1{
      margin: 0 1% 0 1%;
          width: 23%;
}
.btn-red{
	    color: white;
    background-color: #922121;
    border: 1px solid grey;
}
.btn-red:hover{
	    color: #922121;
    background-color: white;
}
.width50{
	    width: 50%;
    margin-top: 1%;
}
.margin1-1{
      margin: 0 0% 0 2%;
          width: 23%;
}
.bg-grey{
     background: #68676B;
    color: white;
    font-size: 14px;
    min-height: 80px;
    display: block;
}
.padding0{
  padding: 0;
}
.tab-content table td{
  width: 1%;
  font-size: 12px;
  vertical-align: middle !important;
  border-color: #65491d !important;
}
.tab-content2 {
    box-shadow: 1px 1px 150px grey;
    border-radius: 20px 0px 0px 20px;
    padding: 10px 0px 20px 0px;
    z-index: 8;
    position: relative;
    background: radial-gradient(rgb(251, 251, 251),rgb(165, 164, 164));
    z-index: 23;
}
.nav-tabs2 ul a {
    display: inline-block;
    padding: 4px 7px;
    border-radius: 10px;
    text-align: center;
    margin: 0px 5px;
    background: white;
    border-radius: 5px 5px 0 0;
    top: 30px;
    padding-bottom: 20px;
    z-index: 1;
}
.back{
  position: fixed;
      z-index: 9999;
  right: 50px;
}
  .margin15{
        margin-top: 15%;
  }
  .margin5{
              margin-top: 10%;
    padding-bottom: 3vw;
  }
  .slideanim {visibility:hidden;}
  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;	
      animation-duration: 1s;	
      -webkit-animation-duration: 1s;
      visibility: visible;			
  }
  @keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }	
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media (min-width: 992px){
.after {
    width: 24.7%;
    margin: 0 2px;
}
}
@media (min-width: 1500px){
.width50 {
    width: 30%;
    margin-top: 20px;
    margin-left: 5%;
}
.firmbg3 {
 
    background-position: left -190%;
}
.deg90 {
       top: 135px;
    border-bottom: 1px solid #868686;
    border-top: 1px solid #868686;
    padding: 20px 0px 20px 20px;
    }
.firmbg {
        background: url(../img/bg.png) no-repeat;
    background-size: 70%;
    background-position: right 20%;
}

.panelfirm .object2 {
    width: 80%;
    padding-bottom: 10px;
    margin-top: 10px;
}
.panelfirm {
   
  /*  min-width: 240px;*/
    }



.margin5 {
    margin-top: 7%;
    padding-bottom: 100px;
}
.slogan {
    top: 20px;
}
}


@media (min-width: 300px) {
p, h3, h2,h4, footer {
    font-size: 4vw;
    text-align: left;
   
}
h3, h2 {
    
    margin-left: 3%;
}
a{
  font-size: 3vw;
}
}


@media (min-width: 768px) {
p, h3, h2,h4, footer {
    font-size: inherit;
    text-align: justify;
   
}
.panelfirm .object2 {
    width: 25px;
    padding-bottom: 10px;
    margin-top: 10px;
}
.panelfirm {
   
    /*min-width: 195px;*/
    }
h3, h2 {
    
    margin-left: initial;
}
a{
  font-size: initial;
}
}
